<?php
class LSTChofer extends AppListado{
	public function init(){
		$this->setClase('Chofer');
		$this->setMetodo('lst_chofersAgente');
		$this->setBotonEditarUrl('/wchofer/editar');
		$this->setBotonEditarUrlAddParametro('id', '$codigo#');
		$this->setBotonEditarVisible(true);
		
		
		$codigo = new CLMTexto('codigo', '$codigo#', 'Codigo');
		$this->addColumna($codigo);
		$nombre= new CLMTexto('nombre', '$nombre#', 'Nombre');
		$this->addColumna($nombre);
		$telefono = new CLMTexto('telefono', '$telefono#', 'Tel&eacute;');
		$this->addColumna($telefono);
		$movil = new CLMTexto('movil', '$movil#', 'M&oacute;vil');
		$this->addColumna($movil);
		$fechaAlta = new  CLMTexto('fechaAlta', '$fecha_alta#', 'Fecha Alta');
		$this->addColumna($fechaAlta);
		
	}
}